package com.zjrs.zwnw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.zjrs.zwnw.portal.po.common.CzPO;

@TableName(value = "v_rs_rlzy_zwgl")
public class VRsRlzyZwglPO extends CzPO {
    @TableId(value = "rs_rlzy_zwgl_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_zwgl_lsh")
    private String rsrlzyzwgllsh;//展位管理流水号
    @TableField(value = "rs_rlzy_hcgl_lsh")
    private String rsrlzyhcgllsh;//会场管理流水号
    private String zwmc;//展位名称
    private String dd;//地点
    private String kssj;//开始时间
    private String jssj;//结束时间
    private String jj;//简介
    private String hs;//行数
    private String ls;//列数
    @TableField(value = "ts_yxbz")
    private String tsyxbz;//有效标志
    private String fbzt;//发布状态
    private String sfzczxzw;//是否支持自选展位

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public String getRsrlzyzwgllsh() {
        return rsrlzyzwgllsh;
    }

    public void setRsrlzyzwgllsh(String rsrlzyzwgllsh) {
        this.rsrlzyzwgllsh = rsrlzyzwgllsh;
    }

    public String getRsrlzyhcgllsh() {
        return rsrlzyhcgllsh;
    }

    public void setRsrlzyhcgllsh(String rsrlzyhcgllsh) {
        this.rsrlzyhcgllsh = rsrlzyhcgllsh;
    }

    public String getZwmc() {
        return zwmc;
    }

    public void setZwmc(String zwmc) {
        this.zwmc = zwmc;
    }

    public String getDd() {
        return dd;
    }

    public void setDd(String dd) {
        this.dd = dd;
    }

    public String getKssj() {
        return kssj;
    }

    public void setKssj(String kssj) {
        this.kssj = kssj;
    }

    public String getJssj() {
        return jssj;
    }

    public void setJssj(String jssj) {
        this.jssj = jssj;
    }

    public String getJj() {
        return jj;
    }

    public void setJj(String jj) {
        this.jj = jj;
    }

    public String getHs() {
        return hs;
    }

    public void setHs(String hs) {
        this.hs = hs;
    }

    public String getLs() {
        return ls;
    }

    public void setLs(String ls) {
        this.ls = ls;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getSfzczxzw() {
        return sfzczxzw;
    }

    public void setSfzczxzw(String sfzczxzw) {
        this.sfzczxzw = sfzczxzw;
    }
}
